﻿
.sitemapbox{
	float:left;
	width:240px;
	padding-bottom:40px;

	display: block;
	margin: 10px 0 25px 0;
	
}

.sitemapbox h2, 
.sitemapbox h3, 
.sitemapbox h4 {
	color: #585f69;
	margin: 0 0 -2px 0;
	margin-bottom: 15px;
	display: inline-block;
	border-bottom: 2px solid #72c02c;
}
.headline2 h2 {
	font-size: 23px;
}

.sitemapboxdivider{
	clear:both;
}

h2.sitemapheader{
	color:#000;
	font-size:15px;
}

a.sitemaplink:link, a.sitemaplink:active, a.sitemaplink:visited {
	color:#000;
	text-decoration:none;
}

a.sitemaplink:hover, a.sitemaplink:focus{
	color:#444;
	text-decoration:underline;	
}

li {list-style-type:none;}